Settings

POST /api/v1/editPassword Changing password
Request URL
POST https://app.sms.by/api/v1/editPassword

Parameters

Parameter Location Type Required Description
token formData string Yes Your API key
password formData string Yes Old password
password_new formData string Yes New password
re_password_new formData string Yes New password

Responses

200 — Completed successfully

400 — Incorrect request

421 — Data not verified

500 — Server is not available

POST /api/v1/editNotification Notification settings
Request URL
POST https://app.sms.by/api/v1/editNotification

Parameters

Parameter Location Type Required Description
token formData string Yes Your API key
can_mailing formData integer No Turn on/off all notifications
balance formData integer No Specify the minimum balance at which a notification will be issued
send_balance_email formData integer No Turn on/off notification about minimum balance

Responses

200 — Completed successfully

400 — Incorrect request

421 — Data not verified

500 — Server is not available